# Function networkPlatformConfigs

- networkPlatformConfigs<N, P>(network, platform): ChainsConfig<N, P>

- #### Type Parameters

  - #### N extends "Mainnet" | "Testnet" | "Devnet"

  - #### P extends "Solana" | "Algorand" | "Near" | "Sui" | "Aptos" | "Btc" | "Evm" | "Cosmwasm"

  #### Parameters

  - ##### network: N

  - ##### platform: P

  #### Returns ChainsConfig<N, P>

  - Defined in connect/src/config.ts:40

Generated using TypeDoc